.SelectionTicket {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0px;

    >div {
        background-color: #f4f4fe;
        display: flex;
        justify-content: center;
        padding: 20px;

        .selectionTicket {
            width: 70%;
            padding-right: 20px;

            h1 {
                color: #009d96;
                font-weight: bold;
                padding-bottom: 20px;
                font-size: 20px;
            }

            .loaive {
                table {
                    width: 100%;
                    border: 1px solid black;

                    thead {
                        tr {

                            th {
                                padding: 5px 10px;
                                background-color: #009d96;
                                color: white;
                            }
                        }

                    }

                    tbody {
                        tr {
                            td {
                                text-align: center;
                                border: 1px solid black;
                                padding: 10px;

                                input {
                                    border: 1px solid #009d96;
                                }

                            }
                        }

                    }

                    .Combo {
                        tr {
                            td {
                                >div {

                                    display: flex;
                                    justify-content: center;
                                    align-items: center;

                                    img {
                                        width: 70px;
                                        margin-right: 10px;
                                    }
                                }


                            }
                        }
                    }
                }
            }
        }

        .infoTicket {
            width: 30%;
            padding-top: 50px;

            .name {
                font-weight: bold;
                font-size: 25px;
            }

            .subname {

                font-size: 17px;
            }

            span {
                font-weight: bold;
            }

            .bnt {
                text-align: center;

                button {
                    border: 1px solid #009d96;
                    padding: 10px 40px;
                    font-weight: bold;
                    margin-top: 20px;
                    border-radius: 30px;
                }

                button:hover {
                    background-color: #009d96;
                    color: #f4f4fe;
                }
            }



        }

    }
}